/* ==全局设置== */

BODY{
font-family:Microsoft YaHei,Arial, Helvetica, sans-serif;
background:#ffffff;
color:#444444;
font-size:14px;
line-height:150%;
text-decoration: none;
margin:0 auto;
text-align:center;
} 

/*both*/
html{ overflow-y:scroll}
img{border:0}

.clearfix:before,.clearfix:after{ content:""; display:table;}
.clearfix:after{ clear:both;}
.clearfix{ *zoom:1;}
.clear{ clear:both;}

div.fl{ float:left;}
div.fr{ float:right;}
div.pagewidth{ width: 100%; margin: 0 auto; }
div.index-page { width:1200px; height:auto; margin:0 auto;}
div.index-hr {width:100%; height:40px; margin:0 auto;}

/*二维码**/ 
#wechat_modal{background-clip: padding-box;background-color: #FFFFFF;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, 0.3);  border-radius: 6px 6px 6px 6px;  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3); left: 50%; margin: -200px 0 0 -200px;overflow: hidden; position: fixed; top: 50%; width:200px;height:250px; overflow:hidden;z-index:9999; display:none;} 
#wechat_modal .wechat_modal_header{border-bottom: 1px solid #EEEEEE; padding: 9px 15px;} 
#wechat_modal .close{text-decoration:none;  margin-top: 2px; color: #000000; float: right;  font-size: 20px;  font-weight: bold; cursor:pointer;line-height: 20px; opacity: 0.2; text-shadow: 0 1px 0 #FFFFFF;} 
#wechat_modal .wbox{background-color: #F5F5F5;  border-radius: 0 0 6px 6px; border-top: 1px solid #DDDDDD; box-shadow: 0 1px 0 #FFFFFF inset; height:100%;padding:0 10px;padding-top:11px;text-align: right; font-size:14px;} 
#wechat_modal h3{line-height: 30px; margin: 0; font-weight:normal; font-size: 1em;color: #666; } 
#wechat_modal .bott{ background-color: #F5F5F5;  border-radius: 0 0 6px 6px; border-top: 1px solid #DDDDDD; box-shadow: 0 1px 0 #FFFFFF inset; height:100%;padding:0 10px;text-align: right; font-size:14px;} 
#wechat_modal .bott .txt{text-align:center;margin:0; padding:0;font-size:14px;color: #666; line-height:160%;} 
#wechat_modal .imgbox{text-align:center;height:150px;margin:0;padding:0;} 
#wechat_modal .imgbox img{height:140px; width:140px; margin:10px 0 0 0;}

/*header*/
.index-header{ width:1200px; height:115px; margin:0 auto;}
.index-header .fl img{ padding-right:18px;}
.index-headerText{ height:75px; border-left:1px solid #eeeeee; padding:0px 0px 0px 18px; text-align:left; margin-top:25px;}
.index-headerText h1{ font-size:24px; color:#333; line-height:30px; font-weight:lighter;}
.index-headerText p{ font-size:18px; color:#666;}
.index-headerMess{ width:315px; height:65px; margin-top:10px;}
.index-headerMess1{ width:80px; height:35px; margin-top:10px}
.index-headerCon{ width:315px; height:25px; color:#333; text-align:right; margin-top:-5px;}
.index-headerCon span{ font-size:22px;}
.index-sina{ padding-right:10px;}
.lan{ text-align:right; padding-top:20px; font-size:16px;}



/*index-News,index-partner,index-advantage etc*/
.index-npa{ width:1200px; height:400px; margin:0 auto;}
.index-News{ width:378px; height:398px; border:1px solid #eeeeee;}
.index-NewsTitle{ height:25px; line-height:25px; padding:20px 20px;}
.index-NewsTitle .fl{ font-size:20px; color:#333; text-align:left;}
.index-NewsTitle .fr{ font-size:14px; color:#666; text-align:right;}
.index-NewsText{ margin:0px 20px 28px 20px;border:1px solid #eeeeee;}
.index-NewsText1{ margin:0px 20px 28px 20px;}
.index-NewsText1 p{ text-align:left; font-size:14px; color:#666; padding-top:10px;}
.index-AdvanMore{ width:126px; height:40px; color:#2b4791; border:1px solid #2b4791; border-radius:35px; line-height:40px; margin:0 auto; margin-top:25px;}
.index-About{ width:100%; height:400px; background:#eeeeee; margin:0 auto; position:relative; z-index:5;}
.index-AboutHr{ width:100%; height:50px; margin:0 auto;}
.index-AboutImg{ width:380px; height:350px; background:url(com.png) left no-repeat;position:absolute; z-index:10; text-align:left; margin-top:-25px; margin-left:35px;}
.index-AboutText{ width:1200px; height:300px; margin:0 auto; background:#ffffff; }
.index-AboutText1{ width:690px; height:203px; position:absolute; z-index:15; margin-left:460px;}
.index-AboutT { text-align:left; margin-top:55px;}
.index-AboutT span{ font-size:20px; color:#333; text-align:left;}
.index-AboutT2 p{ text-align:left; font-size:14px; color:#333; padding-top:5px; line-height:25px;}
.index-AboutT2More{ width:118px; height:38px; line-height:38px; color:#fff; background:#2b4791; border-radius:35px; margin-top:36px;}
.index-news2{ width:100%; height:390px; margin:0 auto;}
.index-news2T{ width:1200px; height:310px; margin:0 auto;}
.index-news2TL{ width:580px; height:310px;}
.index-news2TR{ width:545px; height:310px;}
.index-news2Title .fl{ font-size:20px; color:#333;}
.index-news2Title .fl span{ font-size:14px; color:#cccccc;}
.index-news2Title .fr{ font-size:14px; color:#666;}
.index-news2Title1{ text-align:left; margin-top:28px;}
.index-news2Title1 .fl { padding-top:23px; padding-bottom:14px;}
.index-news2Title1 .fr { width:353px; height:125px;}
.index-news2Title1 .fr p { font-size:14px; color:#333333; padding-top:10px;margin-bottom:5px;}
.index-news2Title1 .fr span { font-size:13px; color:#666666; }
.index-news2Title1More{ text-align:right; margin-top:10px;}
.index-news2Title2{ text-align:left;}
.index-cp{ width:100%; height:340px; background:#eeeeee; margin:0 auto;}
.index-cp p { font-size:20px; color:#333333; text-align:center; padding:30px 0px 0px 0px;}
.index-cpp { width:1330px; height:235px; margin:0 auto;}

/*footer*/
.index-footer{ width:100%; height:284px; background:#333333; margin:0 auto;}
.index-footerTop{width:1200px; height:217px; margin:0 auto;}
.index-footerBottom{ width:1200px; height:66px; margin:0 auto; border-top:1px solid rgba(255,255,255,0.1); line-height:66px; color:rgba(255,255,255,0.3)}
.index-footerTopL{ width:610px; height:180px;border-left:1px solid rgba(255,255,255,0.1);}
.index-footerTopR{ width:555px; height:160px; margin-top:50px;}
.index-footerTopLL{ width:200px; height:180px;border-right:1px solid rgba(255,255,255,0.1);}
.index-footerTopLL p { font-size:16px; color:#fff; text-align:left; padding-top:15px; line-height:10px; padding-left:48px;}
.index-footerTopLL li { list-style-type:none;  text-align:left; padding-left:60px; line-height:22px;}
.index-footerTopLL li a{ font-size:14px; color:#999999;}
.index-footerTopLL li a:hover{ border-bottom:1px solid #ffffff;}
.index-footerCon{ width:261px; height:93px; font-size:14px; color:#666;}
.index-footerCon li { list-style-type:none; text-align:left; line-height:25px;}
.index-Link{OVERFLOW: hidden; WIDTH: 300px; COLOR: #000000; HEIGHT: 280px}
.index-cppic{OVERFLOW: hidden; WIDTH:1175px; COLOR: #000000; HEIGHT: 238px; margin-left:20px; margin-right:20px;}
.pagebanner{ width:100%; height:250px; margin:0 auto; background:url(pbanner1.jpg) center no-repeat;}
.pagebanner2{ width:100%; height:250px; margin:0 auto; background:url(pbanner2.jpg) center no-repeat;}
.pagebanner3{ width:100%; height:250px; margin:0 auto; background:url(pbanner3.jpg) center no-repeat;}
.pagebanner4{ width:100%; height:250px; margin:0 auto; background:url(pbanner4.jpg) center no-repeat;}
.pagebanner5{ width:100%; height:250px; margin:0 auto; background:url(pbanner5.jpg) center no-repeat;}
.pagebanner6{ width:100%; height:250px; margin:0 auto; background:url(pbanner6.jpg) center no-repeat;}

/* navbox */
.navbox{height:42px;position:relative;z-index:9;margin:auto;background:#2b4791;font-family:'微软雅黑';}
.nav{width:1200px;margin:0 auto;height:40px;list-style:none;}
.nav li{float:left;height:40px;position:relative;list-style:none; margin:0px 45px;}
.nav li.last{background:none;}
.nav li a{text-decoration:none;}
.nav li a span{float:left;display:block;line-height:40px;font-size:14px;color:#ffffff;cursor:pointer;width:80px;text-align:center;}
.hover_menu{text-decoration:none;width:80px;background:url(menu.png) bottom repeat-x;height:40px;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:40px;left:-55px;}
.nav li .submenu li{float:none;padding:0;background:none;height:auto;border-bottom:dotted 0px #BEBEBE;}
.menu_pro_bg{width:1300px; padding-bottom:22px;background:#fff;margin-left: -210px;border: 1px solid #E7E7E7;}
.menu_pro_main{width:1295px;padding-top:22px; margin-top:3px; margin-left:5px;}
.menu_pro_li{ float:left;border-right: 1px solid #eeeeee; }
.menu_li_txt{line-height:22px;font-size:14px;color:#666; padding: 0px 15px 0px 15px; padding-bottom:10px;text-align:left;}
.menu_li_txt font{font-size:16px;color:#2b4791; line-height:35px; font-weight:bold}
.menu_li_txt a{color:#666;text-decoration:none; line-height:30px;}
.menu_li_txt a:hover{color:#1c5dac;text-decoration:none;line-height:30px;}
.menu_news_bg{width:85px;background:#fff; margin-left:55px;margin-top:3px;line-height:30px; padding-bottom:15px;border: 1px solid #E7E7E7;}
.menu_news_bg1{width:125px;background:#fff; margin-left:55px;margin-top:3px;line-height:30px; padding-bottom:15px;border: 1px solid #E7E7E7;}
.menu_news_main{width:200px;margin:auto;padding-top:14px;}
.menu_li_txt1{line-height:25px;font-size:14px;color:#666;padding: 0px 15px 0px 15px;text-align:left;}
.menu_li_txt1 font{font-size:16px;color:#000; line-height:35px;}
.menu_li_txt1 a{color:#666;text-decoration:none; line-height:30px;}
.menu_li_txt1 a:hover{color:#1c5dac;text-decoration:none;line-height:30px;}
.menu_news_li2{padding:0px 30px;height:150px;float:right;border-left:solid 1px #cccccc;}
.menu_news_li3{padding:0px 25px;height:150px;float:right;border-left:solid 1px #cccccc;}

.pageTitle{ text-align:center;margin:0 auto; margin-top:40px;margin-bottom:20px;}
.pageNowMenu{ width:1200px; height:60px; margin:0 auto; margin-bottom:20px;padding-top: 20px;border-bottom:1px solid #dddddd;}
.pageNowMenu1{ width:1200px; line-height:50px; margin:0 auto; margin-bottom:30px;  text-align:left;}
.pageText{ width:1170px; margin:0 auto; padding:15px 15px; text-align:left; background:#fff; margin-bottom:50px; box-shadow: 0px 0px 10px 5px rgba(243,240,240,0.8);}
.pageText1{ width:1200px; margin:0 auto; padding:15px 15px; text-align:left; margin-bottom:50px; box-shadow: 0px 0px 10px 5px rgba(243,240,240,0.8);}
.pageBack{ width:100%; margin:0 auto; background:#f8f8f8;}
.pageHeader{ width:1200px; height:30px; margin:0 auto; margin-bottom:25px;}
.pageHeaderL{ width:200px; height:30px; line-height:30px; text-align:left; padding-left:5px; font-size:20px; color:#1a1a1a;}
.pageHeaderR{ width:800px; height:30px; line-height:30px; text-align:right; color:#999; padding-right:5px;}
.pro-list {
    width: 1220px;
    padding-bottom: 26px;
}
.pro-list li {
    float: left;
    width: 292px;
    height: 395px;
    padding: 0 10px 30px 0;
}
.pro-list li a {
    display: block;
    border: 1px solid #e6e6e6;
    padding: 10px 0 28px;
    line-height: 21px;
    text-align: center;
    background-color: #fff;
}
.pro-list li a:hover {
    border: 4px solid #294999;
    padding: 7px 0 25px;
}
.pro-list li img {
    display: block;
    width: 231px;
    height: 214px;
    margin: 0 auto;
    padding-bottom: 18px;
}
.pro-list li .pro-name {
    display: block;
    height: 21px;
    font-size: 16px;
    color: #333;
    overflow: hidden;
}
.pro-list li .info {
    display: block;
    width: 244px;
    height: 42px;
    font-size: 13px;
    color: #999;
    overflow: hidden;
    margin: 12px auto 17px;
}
.pro-list li .more {
    display: block;
    width: 83px;
    height: 29px;
    line-height: 29px;
    font-size: 14px;
    color: #294999;
    border: 1px solid #e6e6e6;
    margin: 0 auto;
}
em, i {
    font-style: normal;
}
.ppcppic{OVERFLOW: hidden; width:335px;}

.head {height:34px;width: 100%; }
/*nav导航盒子*/
.nav1{width:1200px;height:34px;line-height:34px;text-align:center;font-size:16px;position:relative;float:right; font-family:"微软雅黑";z-index:1}
/*nav-main*/
ul.nav-main{width:100%;height:100%;list-style-type:none}
ul.nav-main span{display:inline-block;margin-left:18px;width:12px;height:9px; background:url(sj1.png) no-repeat center center}

/*图标向上旋转*/
.hover-up{transition-duration:.5s;transform:rotate(180deg);-webkit-transform:rotate(180deg); }
/*图标向下旋转*/
.hover-down{transition-duration:.5s;transform:rotate(0);-webkit-transform:rotate(0)}
/*导航条设置*/
ul.nav-main>li{ width:190px;height:100%;display:block;float:left;color:#fff;margin-right:15px;cursor:pointer;background:#2b4791; padding:0px 15px;border: 1px solid #d7d7d7;}
ul.nav-main>li a{color:#fff;}
ul.nav-main>li:hover{background:#fff ; color:#2b4791; }
ul.nav-main>li:hover a{ color:#2b4791; }
ul.nav-main>li:hover span{ background:url(sg3.jpg)  no-repeat center center; z-index:100000 }
/*隐藏盒子设置*/
div.hidden-box{width:220px;position:absolute;display:none;background:#e3e3e3;top:36px;text-align:left; padding:0px 15px; font-size:14px;}
.hidden-box>ul{list-style-type:none;color:#444;cursor:pointer; padding-top:12px;padding-bottom:15px}
.hidden-box>ul li{ line-height:30px; height:30px; font-weight:500}
/*.hidden-box li:hover{background:#643519;color:#fff}*/

/*隐藏盒子位置设置*/
.hidden-loc-index{left:0px}
.hidden-loc-us{left:180px}
.hidden-loc-info{left:360px}
.box04{left:540px}
.box05{left:720px}
.box06{left:900px}


TD{
color:#444444;
font-size:14px;
line-height:150%;
}

SELECT{
color:#444444;
FONT-SIZE: 14px;
HEIGHT: 20px;
}


A{text-decoration: none;}
A:link {color:#444444;}
A:visited {color:#444444;}
A:active {color:#444444;}
A:hover{color:#2b4791}


li{list-style-type:none;}
li.fang {LIST-STYLE-IMAGE: url(li.gif);}
li.img  {LIST-STYLE-IMAGE: url(li.gif)}

ul { list-style-type:none;}
ul.fang {LIST-STYLE-IMAGE: url(li.gif)}
ul.img  {LIST-STYLE-IMAGE: url(li.gif)}



.input{
color:#444444;
font-size:14px;
height:20px;
padding:3px;
border:1px #ddd solid;

}

.textarea{
color:#444444;
font-size:14px;
height:20px;
padding:3px;
border:1px #ddd solid; width:300px; height:80px;
}


.button{color:#fff;font-size:14px; width:80px; height:30px; border-radius:10px; background:#2b4791; border:1px solid #2b4791;}


/* ==栏目菜单样式== */

.menu {width:74px;white-space: nowrap; line-height:39px; display:block;} 
A.menu {color:#ffffff;font-size:14px;text-decoration: none; line-height:39px;} 
A.menu:link{color:#ffffff;}
A.menu:visited{color:#ffffff;}
A.menu:active{color:#ffffff; line-height:39px; background:url(now.jpg) center no-repeat}
A.menu:hover{color:#ffffff; line-height:39px; background:url(now.jpg) center no-repeat}


.menunow {width:74px;white-space: nowrap; line-height:39px; background:url(now.jpg) center no-repeat; display:block;} 
A.menunow {color:#ffffff;font-size:14px;text-decoration: none; line-height:39px; background:url(now.jpg) center no-repeat} 
A.menunow:link{color:#ffffff;}
A.menunow:visited{color:#ffffff;}
A.menunow:active{color:#ffffff;}
A.menunow:hover{color:#ffffff;}


.btmenu {color:#333333;font-size:14px;line-height:150%;text-decoration: none} 
A.btmenu:link{color:#333333;}
A.btmenu:visited{color:#333333;}
A.btmenu:active{color:#333333;}
A.btmenu:hover{color:#2b4791;}

.smenu {color:#ffffff;font-size:14px;line-height:150%;text-decoration: none} 
A.smenu:link{color:#ffffff;}
A.smenu:visited{color:#ffffff;}
A.smenu:active{color:#ffffff;}
A.smenu:hover{color:#ffffff;}

.smenuv {color:#555555;font-size:16px;line-height:28px;text-decoration: none; padding:2px 8px 2px 8px; display:block; background:#fff; border: 1px solid #d7d7d7;} 
td.smenuv {border:0px #dddddd solid} 
A.smenuv:link{color:#555555;}
A.smenuv:visited{color:#555555;}
A.smenuv:active{color:#fff;background:#2b4791;display:block;}
A.smenuv:hover{color:#fff;background:#2b4791;display:block;}

.smenuvnow {color:#085dae;font-size:16px;line-height:28px;text-decoration: none; padding:2px 8px 2px 8px;background:#2b4791;display:block;} 
td.smenuvnow {border:0px #dddddd solid} 
A.smenuvnow:link{color:#555555;}
A.smenuvnow:visited{color:#fff;font-size:16px;line-height:28px;text-decoration: none; background:#2b4791;display:block;}
A.smenuvnow:active{color:#fff;font-size:16px;line-height:28px;text-decoration: none; background:#2b4791;display:block;}
A.smenuvnow:hover{color:#fff;font-size:16px;line-height:28px;text-decoration: none; background:#2b4791;display:block;}



/* ==页内导航样式== */

.nav {color:#444444;font-size:14px;} 
td.nav {padding-left:5px} 


/* ==表格样式== */

td.title{background:#eeeeee }
td.con{background:#ffffff}
.table{border:1px #dddddd solid}
.tablemenu{color:#555555;BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;background:#eeeeee}
.line{background:#dddddd}



/* ==交替样式== */

.list{BACKGROUND-COLOR: expression((this.sectionRowIndex%2==0)?'#f5f5f5':'#ffffff');font-size:14px;}


/* =={#lanTitle#}列表样式== */

.tList{color:#333333;line-height:40px;font-size:14px}
.tList1{color:#b0b0b0;line-height:150%;font-size:14px}

a.tList{font-size:14px;;text-decoration: none}
a.tList:link{color:#333333}
a.tList:visited{color:#333333}
a.tList:active{color:#333333}
a.tList:hover{color:#2b4791}

/* ==图片列表样式== */

td.piclist{ width:276px; height:230px;border:1px solid #eeeeee; background:#ffffff; border-radius:10px;}

div.index-picB{width:276px; height:230px;border:1px solid #eeeeee; background:#ffffff; border-radius:10px; display:block; margin:0px 10px;}
div.index-picB:hover{width:276px; height:230px;border:1px solid #2c468b;background:#ffffff; border-radius:10px; display:block;margin:0px 10px;}
div.piclist{padding:10px; border-radius:10px; }
a.pictitle{line-height:15px; font-size:16px; color:#000000; text-align:left; font-weight: bold; padding-left:15px;}
a.pictitle:hover{line-height:15px; font-size:16px; color:#2c468b; text-align:left;font-weight: bold;padding-left:15px;}
div.pictitle{border:0px #dddddd solid;padding:10px; text-align:left;}
.picmore{text-align: left;padding: 0px 25px;}
a.pictitle1{line-height:15px; font-size:16px; color:#000000; text-align:center; font-weight: bold; padding-left:15px;}
a.pictitle1:hover{line-height:15px; font-size:16px; color:#2c468b; text-align:center;font-weight: bold;padding-left:15px;}
div.pictitle1{border:0px #dddddd solid;padding:10px; text-align:center;}

/* ==更多链接样式== */

a.more{font-size:14px;;text-decoration: none}
a.more:link{color:#555555;}
a.more:visited{color:#555555;}
a.more:active{color:#555555;}
a.more:hover{color:#2b4791;}

/* ==树型菜单样式== */

.dtree {color: #555555;font-size: 12.00px;	white-space: nowrap;}
.dtree img  {border: 0px;	vertical-align: middle;}
.dtree a   {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.node{color: #555555;white-space: nowrap;padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.nodeSel {color: #555555;font-size: 12.00px;	white-space: nowrap;	padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.node:hover {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.nodeSel:hover {color: #555555;	font-size: 12.00px;TEXT-DECORATION: none}
.dtree a.nodeSel {background-color: #cfdfef;font-size: 12.00px;}
.dtree .clip {overflow: hidden;}

/* ==翻页样式== */

.pagesinfo {
    color: #555555;
    font-size: 12px;
}

.pagesnow {
    color: #aaaaaa;
    font-size: 14px;
    text-decoration: none;
    width: 35px;
    border: #ccc 1px solid;
    background: #f0f0f0;
    text-align: center;
}
table.new_pages{
    margin:0 auto;
}
.pageshow {
    text-align:center;
    margin:0px auto;
}
.pages {
    color: #aaaaaa;
    font-size: 14px;
    text-decoration: none;
    width: 35px;
    border: #ccc 1px solid;
	text-align: center;
}

    .pages a {
        color: #aaaaaa;
    }
.new_pages td{ line-height:10px;}	
.new_pages td a{ line-height:10px;}

/* ==文章频道检索列表样式== */

td.newsquery{height:23px}

.newsquery{color:#444444;line-height:150%;font-size:16px}
a.newsquery{color:#444444;line-height:150%;font-size:16px;text-decoration: none}
a.newsquery:link{color:#444444;}
a.newsquery:active{color:#444444;}
a.newsquery:visited{color:#444444;}
a.newsquery:hover{color:#2b4791;}

.newsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.newsquerytime{color:#555555;font-size:14px}


/* ==文章频道详情样式== */

.newstitle {color:#333333;font-size:18px;font-weight:bold}
.newsinfo {background:#f0f0f0;color:#555555;font-size:14px;}
.newscon {color:#444444;font-size:14px;line-height:160%;padding:15px}


/* ==一级分类列表样式== */

.class{color:#444444;font-size:14px;}
a.class{color:#444444;text-decoration: none}
a.class:link{color:#444444;}
a.class:visited{color:#444444;}
a.class:hover{color:#2b4791;}

table.class{border:1px #dddddd solid}
td.class{padding-left:10px}

/* ==二级分类列表样式== */

table.bigclass{border:1px #dddddd solid}
td.bigclass{background:#eeeeee;padding-left:10px;height:25px}

.bigclass{color:#444444;font-size:14px;line-height:150%}
a.bigclass{color:#444444;font-weight:bold;line-height:150%;text-decoration: none}
a.bigclass:link{color:#444444;}
a.bigclass:visited{color:#444444;}
a.bigclass:actived{color:#444444;}
a.bigclass:hover{color:#2b4791;}


table.smallclass{border:0px #dddddd solid}
td.smallclass{background:#f7f7f7;padding-left:10px;height:18px}

.smallclass{color:#555555;font-size:14px;line-height:150%}
a.smallclass{color:#555555;line-height:150%;text-decoration: none}
a.smallclass:link{color:#555555;}
a.smallclass:visited{color:#555555;}
a.smallclass:actived{color:#555555;}
a.smallclass:hover{color:#2b4791;}



/* ==下载频道样式== */

td.downquery{height:22px}

.downquery{color:#444444;line-height:150%;font-size:14px}
a.downquery{color:#444444;line-height:150%;font-size:14px;text-decoration: none}
a.downquery:link{color:#444444;}
a.downquery:active{color:#444444;}
a.downquery:visited{color:#444444;}
a.downquery:hover{color:#2b4791;}

.downquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.downquerytime{color:#555555;font-size:14px}

.downpropname{color:#555555;font-size:14px;background:#dddddd}
.downprop{color:#555555;font-size:14px;padding-left:10px;background:#f0f0f0}
.downintro {color:#444444;font-size:14px;line-height:150%;}


/* ==图文频道样式== */

.cpline{background:#dddddd}
td.cpquery{background:#ffffff;}
div.cpquery{border:1px #eeeeee solid;padding:5px;background:#ffffff;}

a.cpquerytitle{color:#444444;font-size:14px;line-height:26px}
div.cpquerytitle{border:1px #eeeeee solid;padding:2px;background:#f7f7f7}


.cppropname{color:#555555;font-size:14px;background:#dddddd}
.cpprop{color:#555555;font-size:14px;padding-left:10px;background:#f0f0f0}
.cpintro {color:#444444;font-size:14px;line-height:150%;}


/* ==提示信息样式== */

.notic{font-size:14px;color:#444444}
.noticerr{font-size:14px;color:#ff6600}
.noticlink{font-size:14px;color:#ff6600}


/* ==会员频道样式== */

.mustfill {color:#ff0000;font-size:14px;}
.memberinfo{color:#555555;}


/* ==评论样式== */

td.bbsquery{height:23px}

.bbsquery{color:#444444;line-height:150%;font-size:14px}
a.bbsquery{color:#444444;line-height:150%;font-size:14px;text-decoration: none}
a.bbsquery:link{color:#444444;}
a.bbsquery:active{color:#444444;}
a.bbsquery:visited{color:#444444;}
a.bbsquery:hover{color:#2b4791;}

.bbsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.bbsquerytime{color:#555555;font-size:14px}


.bbstitle{background:#eeeeee}
.bbscon{background:#ffffff}
.bbstable{background:#dddddd;}
.bbsline{background:#dddddd}


/* ==全站搜索样式== */

.searchtitle{color:#444444;font-size:14px;line-height:32px}
a.searchtitle{color:#444444;font-size:14px;line-height:32px}
.searchbody{color:#333333;font-size:13px;line-height:18px;height:60px}
.searchtime{color:#555555;font-size:14px}

